<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Financial Account ID (PR) --></label>
    <name>AmDocs_FAID_PRVI__c</name>
</CustomFieldTranslation>
